.vgtrk-autocomplete {
    position: absolute;
    background: #fff;
    z-index: 300000000000;
    font: normal 13px Arial, sans-serif;
    width: 320px;
    border-radius: 4px;
    box-shadow: 1px 3px 6px rgba(100, 100, 100, .8);
    padding: 5px 0 0;
}

.vgtrk-autocomplete--opened {
    display: block;
}
.vgtrk-autocomplete--closed {
    display: none;
}

.vgtrk-autocomplete--loading,
.vgtrk-autocomplete--empty {
    height: 50px;
}

.vgtrk-autocomplete--loading:after {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
    background: #fff url(/i/vgtrk-autocomplete/preloader.svg) center no-repeat;
    content: '';
    border-radius: 4px;
}

.vgtrk-autocomplete--empty:after {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
    background: #fff;
    content: 'Ничего не найдено';
    text-align: center;
    line-height: 55px;
    border-radius: 4px;
}

.vgtrk-autocomplete:before {
    position: absolute;
    display: block;
    height: 8px;
    width: 8px;
    top: -4px;
    right: 12px;
    transform: rotate(45deg);
    background: #fff;
    z-index: 1;
    content: '';
}

.vgtrk-autocomplete__label {
    text-transform: none;
    text-decoration: underline;
    font-size: 16px;
    margin: 18px 12px 8px 12px;
    padding: 0;
    color: #333;
}

.vgtrk-autocomplete__list {
    margin: 0;
    padding: 0;
}

.vgtrk-autocomplete__item {
    margin: 0;
}

a.vgtrk-autocomplete__link {text-decoration: none;}

.vgtrk-autocomplete__link {
    display: block;
    position: relative;
    padding: 12px 12px;
    border-bottom: 1px solid #9c9c9c;
}

.vgtrk-autocomplete__link:hover {
    background: #ececec;
}

.vgtrk-autocomplete__title {
    display: block;
    font-size: 13px;
    color: #000;
    margin: 0 0 4px;
}

.vgtrk-autocomplete__production {
    display: block;
    font-size: 13px !important;
    color: #4e4e4e;
}

.vgtrk-autocomplete__birthplace {
    display: block;
    font-size: 12px;
    color: #4e4e4e;
}

.vgtrk-autocomplete__picture {
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    right: 12px;
    width: 48px;
}
.vgtrk-autocomplete__picture img {
    width: 100%;
    vertical-align: top;
}

.vgtrk-autocomplete__serise {
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    right: 12px;
    font-size: 10px;
    padding: 0 24px 0 0;
    color: #c40000;

}
.vgtrk-autocomplete__serise:after {
    transform: translateY(-50%);
    display: block;
    content: url(/i/icon-play-search-red.svg);
    object-fit: cover;
    height: 20px;
    width: 20px;
    position: absolute;
    top: 50%;
    right: 0;
}
.vgtrk-autocomplete__message {
    margin: 8px 12px 12px;
    font-size: 14px;
    text-align: center;
}
.vgtrk-autocomplete__control {
    margin: 8px 12px;
    text-align: center;
}
.vgtrk-autocomplete__btn {
    font-size: 14px;
    text-decoration: underline;
}